.d_subs {
	display: flex;
	justify-content: space-between;
	padding: 20px;
    border: 1px solid #ddd;
    border-radius: 20px;
    display: block;
    width: 504px;
    margin: auto;
    margin-top: 20px;
}
.d_subs ul li {
	padding: 10px 0px;
	font-size: 16px;
}
.d_sub {
	padding: 20px;
	/* cursor: pointer; */
	border-radius: 20px;
	border: 2px solid #aaa;
    line-height: 24px;
	font-size: 18px;
    max-width: 180px;
}
.d_sub.sel {
	box-shadow: #1b53b5 0px 0px 15px 0px;
	border: 2px solid #1b53b5;
}
.d_sub > div {
	padding: 10px 0px;
}
.sub_title {
	font-weight: bold;
	font-size: 22px;
}
.div_card_payment {
	display: flex;
	justify-content: end;
	padding: 0 60px;
}
.div_current_card {
	padding-bottom: 10px;
}